

.container-flex {
  justify-content: space-between;

  .item {
    margin-bottom: 0px;

    .align-right {
      text-align: right;
    }
  
    .plusmoins {
      background-color:  #F2FAF4;
      border-radius: 5rem;
      width: 150px;

      .myinput {
        padding-inline-start: 9px!important;
      }

      .container-flex {
        justify-content: space-between;

        .item {
          width: 33%!important;

          img {
            margin-bottom: -9px;
            padding-left: 8px;
          }
        }
      }
    }
  }

}


.farm-card {
  margin-left: 0%;
  margin-top: 100px;
  .stock-status, .product-name, .type-price {
    width: 100%;
  }

  img {
    max-height: 145px;
  }
}


.photo-section {
  height: 145px;
}